Subject: bug#5135: [gnu.org #565169] Deniz Dogan EMACS Assignment

From: Chong Yidong <[email-masked]>
Date: Thu, 03 Jun 2010 13:23:07 -0400

Ryan Yeske <[email-masked]> writes:

> I have no issue with the overhead if it is truly minimal.  I never saw
> any reason to sort the list of nicks.  They are sorted in "server order"
> which I think shows how long everyone has been in the channel relative
> to eachother.
>
> I like to keep the number of configurable options down to a minimum, so
> I'm happy to make this sorting the default, and remove
> `rcirc-sort-nicknames'.

OK, let's make it always sort then.  I've commited to trunk.